@charset "UTF-8";

/* ==========================================================================

ここには下層共通のcss、追加のページ、CMS、404ページのcssを記述します。
テンプレートページのcssはwas.cssに記述します。

========================================================================== */
/*
  common
========================================================================== */
strong {
  font-weight: bold !important;
}

p em {
  font-style: italic !important;
}

p em strong,
p strong em {
  font-weight: bold !important;
  font-style: italic !important;
}

p a {
  color: var(--link-color);
  text-decoration: underline;
  margin: 0 1px;
}

section img {
  box-sizing: border-box;
}

.gnav {
  margin-bottom: 47px;
}

/* page-catch */
.page-catch {
  margin: 20px auto 40px;
  text-align: center;
  font-size: 18px;
  font-family: 'Times New Roman', Times, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', '游明朝', YuMincho, 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
  border: 1px solid #c3c4c4;
  padding: 50px 20px 50px;
  position: relative;
}

.page-catch:after {
  content: '';
  display: block;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border: 1px solid #aa9551;
  position: absolute;
  top: 4px;
  left: 4px;
  pointer-events: none;
}

.page-catch h2 {
  font-size: 30px;
}

.page-catch h2 + p,
.page-catch p + p {
  margin-top: 20px;
}

.page-catch .case-records-wrap {
  margin-top: 20px;
}

.page-catch .case-txt {
  text-align: center;
  font-size: 12px;
}

.page-catch .case-records img {
  width: 250px;
}

/* 見出し */
.ttl-low {
  margin-bottom: 15px;
  padding: 12px 1em;
  font-size: 18px;
  line-height: 1.3;
  color: #3c3c3c;
}

.ttl-low1-1 {
  background: #9ed8f6;
}

.ttl-low1-2 {
  background: #ffeaa8;
}

.ttl-low2 {
  margin-bottom: 15px;
  padding: 12px 18px 12px 14px;
  font-size: 18px;
  line-height: 1.3;
}

.ttl-low2-1 {
  border-left: 4px #ab9653 solid;
  color: #ab9653;
}

.ttl-low2-2 {
  border-left: 4px #4e99d7 solid;
  color: #4e99d7;
}

.ttl-low3 {
  margin-bottom: 10px;
  text-align: center;
  font-size: 18px;
  line-height: 1.3;
  padding: 12px 1em 10px;
}

.ttl-low3-1 {
  color: #ab9653;
  border-top: 1px dashed #ab9653;
  border-bottom: 1px dashed #ab9653;
}

.ttl-low3-2 {
  color: #4e99d7;
  border-top: 1px dashed #4e99d7;
  border-bottom: 1px dashed #4e99d7;
}

.ttl-low4 {
  margin-bottom: 10px;
  font-size: 16px;
  display: -ms-flex;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ttl-low4 > span {
  margin: 2.5px 0;
}

.ttl-low4 > span:first-of-type {
  box-sizing: border-box;
  margin-right: 10px;
  padding: 3px 5px;
  color: #fff;
  font-size: 14px;
  white-space: nowrap;
}

.ttl-low4-1 > span:first-of-type {
  background: #4e99d7;
}

.ttl-low4-2 > span:first-of-type {
  background: #ab9653;
}

.ttl-low4 > span:nth-of-type(n+2) {
  box-sizing: border-box;
  padding: 3px 0;
  width: auto;
  min-width: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
}

.ttl-low5 {
  margin-bottom: 15px;
  padding: 7px 5px 7px;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  border-radius: 40px;
}

.ttl-low5-1 {
  color: #fff;
  background: #4e99d7;
}

.ttl-low5-2 {
  color: #fff;
  background: #ab9653;
}

/* コラム */
.colunm {
  padding: 30px 30px 20px;
  background: #fffdf6;
  border: 1px #ffeaa8 solid;
}

.colunm .ttl-btn {
  margin-bottom: 20px;
  padding: 7px 30px 7px 90px;
  text-align: center;
  color: #3c3c3c;
  font-size: 18px;
  line-height: 1.4;
  background: #ffeaa8;
  border-radius: 40px;
  position: relative;
}

.colum {
  padding: 3px 24px;
  color: #ab9653;
  font-size: 14px;
  background: #fff;
  border: 1px solid #ab9653;
  border-radius: 100px;
  position: absolute;
  top: -2px;
  left: -14px;
  transform: rotate(-20deg);
}

.colunm .case-records {
  padding: 20px 50px;
}

/* テーブル */
.table-nocolor {
  width: 100%;
}

.table-nocolor th {
  text-align: center;
  background: #E2E2E2;
  color: #333;
  font-size: 15px;
  padding: 6px 12px;
  border: 1px solid #ccc;
  vertical-align: middle;
}

.table-nocolor td {
  background: #fff;
  text-align: center;
  padding: 6px 12px;
  border: 1px solid #ccc;
  vertical-align: middle;
}

.table-nostyle th {
  padding: 6px 12px;
  vertical-align: middle;
}

.table-nostyle td {
  padding: 6px 12px;
  vertical-align: middle;
}

.tLayoutFixed {
  table-layout: fixed;
}

/* list */
.list-num {
  list-style-type: decimal;
  padding-left: 1.25em;
}

.list-dot li {
  padding-left: 1.25em;
  background: url('../images/common/disc.png') no-repeat left .4em;
  background-size: 10px auto;
}

.list-check li {
  padding-left: 1.25em;
  background: url('../images/common/checkmark.png') no-repeat left .5em;
  background-size: 10px auto;
}

/* 画像・レイアウト */
.img-column-wrap {
  position: relative;
  overflow: hidden;
}

.img-column {
  position: relative;
  left: 50%;
  float: left;
}

.img-column li {
  position: relative;
  float: left;
  left: -50%;
  margin-right: 10px;
}

.img-column.for-four li {
  margin-right: 6px;
}

.img-column.for-two li:nth-child(even),
.img-column.for-three li:nth-child(3n),
.img-column.for-four li:nth-child(4n),
.img-column.menu-btn-two li:nth-child(even) {
  margin-right: 0 !important;
}

.img-column li:last-child {
  margin-right: 0 !important;
}

.img-column.for-three .img-border,
.img-column.for-four .img-border {
  padding: 3px;
}

.img-column.for-two img {
  max-width: 334px;
}

.img-column.for-three img {
  max-width: 216px;
}

.img-column.for-four img {
  max-width: 160px;
}

/* img+textbox */
div.box-img-right {
  width: 100%;
  display: table;
  direction: rtl;
}

.box-img-right .img {
  margin: 0;
  width: 300px;
  display: table-cell;
  vertical-align: top;
  direction: ltr;
}

.box-img-right img {
  width: 300px;
  height: auto;
}

.box-img-right .box {
  padding: 0 15px 0 0;
  display: table-cell;
  vertical-align: top;
  direction: ltr;
  text-align: left;
}

div.box-img-left {
  width: 100%;
  display: table;
}

.box-img-left .img {
  margin: 0;
  padding: 0 15px 0 0;
  width: 300px;
  display: table-cell;
  vertical-align: top;
}

.box-img-left img {
  width: 300px;
  height: auto;
}

.box-img-left .box {
  display: table-cell;
  vertical-align: top;
}

.box-two-column .box-right {
  width: 48%;
  float: right;
}

.box-two-column .box-img-left {
  width: 48%;
  float: left;
}

.box-two-column .box-img-left img {
  width: 100%;
  height: auto;
}

.box-two-column .box-left {
  width: 48%;
  float: left;
}

.box-two-column .box-img-right {
  width: 48%;
  float: right;
}

.box-two-column .box-img-right img {
  width: 100%;
  height: auto;
}

/* 症例画像2枚並び */
.case-records {
  background: url('../images/common/arrow02.png') no-repeat center 55%;
  padding: 20px 70px;
}

.case-records li:nth-child(odd) {
  float: left;
  background: url('../images/common/before.png') no-repeat left top;
  padding-top: 20px;
}

.case-records li:nth-child(even) {
  float: right;
  background: url('../images/common/after.png') no-repeat left top;
  padding-top: 20px;
}

.case-records li img {
  display: block;
  max-width: 280px;
}

/* 2枚画像比較 */
.compare {
  background: url('../images/common/arrow04.png') no-repeat center 48%;
  margin-left: 80px;
  margin-right: 80px;
}

.compare li:nth-of-type(odd) {
  float: left;
}

.compare li:nth-of-type(even) {
  float: right;
}

.compare li img {
  display: block;
  max-width: 280px;
}

/* QandA */
.qanda dt {
  box-sizing: border-box;
  margin-bottom: 4px;
  padding: 4px 0 0 34px;
  min-height: 32px;
  font-size: 16px;
  background: url('../images/common/qicon.png') no-repeat left top;
  background-size: 32px auto;
}

.qanda dd {
  box-sizing: border-box;
  margin: 0 0 20px 10px;
  padding: 5px 0 0 36px;
  min-height: 32px;
  background: url('../images/common/aicon.png') no-repeat left top;
  background-size: 32px auto;
}

/* 画像ボタン */
.pagemenu_link {
  margin-bottom: 40px;
}

.pagemenu_link .anchor {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 2%;
}

.pagemenu_link .anchor > li {
  width: 31%;
  border: 1px solid var(--main-color);
}

.pagemenu_link .anchor > li a {
  display: block;
  padding: 1em 1em 50px 1em;
  position: relative;
}

.pagemenu_link .anchor > li h3 {
  padding: 12px 0 10px 0;
  text-align: center;
  color: var(--main-color);
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
  border-top: 1px dashed var(--main-color);
  border-bottom: 1px dashed var(--main-color);
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagemenu_link .anchor > li img {
  width: 100%;
  height: 150px;
}

.pagemenu_link .anchor > li .btn {
  display: block;
  margin: 5% 5% 0;
  padding: 5px 0;
  width: 90%;
  text-align: center;
  color: #fff;
  border-radius: 100px;
  background: var(--main-color);
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
}

/* underline */
.underline_bk {
  background: url('../images/common/underline_bk.png') repeat-x left bottom;
}

/*
  CMS
========================================================================== */
.roop {
  padding-bottom: 80px;
  min-height: 500px;
}

.roop .post {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 30px;
  margin: 0 0 20px 20px;
  background: #fff;
}

.roop .post .data {
  font-size: 12px;
  color: #9E9E9E;
  margin-bottom: 16px;
}

.roop .post p {
  word-break: break-all;
}

.roop .post p strong {
  font-weight: bold !important;
}

.roop .post p em {
  font-style: italic !important;
}

.roop .post img {
  max-width: 100%;
  height: auto;
}

.roop .post iframe {
  max-width: 600px;
}

.posts-btn {
  text-align: center;
  margin-top: 40px;
}

.posts-btn li {
  display: inline;
  margin-right: 30px;
}

.posts-btn li:first-child:after {
  content: '|';
  margin-left: 30px;
}

.posts-btn a {
  color: #2780bb;
  text-decoration: underline;
  vertical-align: middle;
}

.posts-btn a i {
  margin: 0 3px;
  font-size: 90%;
  vertical-align: middle;
}

/* サイドバー */
.sidebar {
  margin-bottom: 30px;
}

.sidebar:nth-child(3) {
  margin-bottom: 80px;
}

.sidebar li {
  padding: 0 10px 0 16px;
  background: url('../images/common/icon_h_sidebar.gif') left .3em top .5em no-repeat;
  background-size: 6px 6px;
}

.sidebar li + li {
  margin-top: 5px;
}

.sidebar a {
  text-decoration: underline;
}

/*
  404
========================================================================== */
.error {
  margin: 60px 0 120px 0;
  text-align: center;
  font-size: 20px;
}

/*
  追加ページのcssはここから下に記述
========================================================================== */
/*
  common
========================================================================== */
.txt150 {
  font-size: 150%;
}

.bl {
  color: #4e99d7;
}

.gr {
  color: #707070;
}

.marker {
  padding: 2px 5px 0 5px;
  background-color: #fff1c5;
}

.img-column-plus {
  margin: 0 80px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.img-column-plus::before,
.img-column-plus::after {
  content: '';
  display: block;
  width: 4px;
  height: 50px;
  background-color: #ccc;
  position: absolute;
  top: 50%;
  left: 50%;
}

.img-column-plus::before {
  transform: translate(-2px, -60%);
}

.img-column-plus::after {
  transform: translate(-2px, -60%) rotateZ(90deg);
}

.img-column-plus li {
  flex-basis: 42%;
}

.img-column-plus li .img {
  margin-bottom: 5px;
}

.correct-compare {
  display: flex;
  gap: 0 20px;
  padding: 20px;
  background-color: #fff8e0;
}

.correct-compare li {
  padding: 20px 20px 15px 20px;
  background-color: #fff;
  flex: 1 0 0;
}

.correct-compare li h3 span {
  padding: 5px 10px 6px 10px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background-color: #4e99d7;
}

.correct-compare li p {
  padding-left: 1em;
  font-size: 15px;
  line-height: 1.8;
}

/*
  staff(院長スタッフ)
========================================================================== */
section.staff {
  margin-bottom: 40px;
}

.staff .img img {
  width: 400px;
  height: auto;
}

.staff .box-two-column .img-column-right {
  width: 220px;
}

.staff .box-two-column .box-column-left {
  width: 500px;
}

.staff .three.img-column.for-four li:first-child,
.staff .three.img-column.for-four li:nth-child(2) {
  padding-top: 40px;
}

/*
  tour(院内ツアー)
========================================================================== */
section.tour {
  margin-bottom: 40px;
}

/*
  price(料金表)
========================================================================== */
section.price {
  margin-bottom: 40px;
}

.price .table-nocolor td {
  vertical-align: middle;
}

.price .table-nocolor td:nth-child(2n) {
  width: 350px;
}

.price .plan_p img {
  width: 740px;
  height: auto;
}

/*
  map_time(地図・診療時間)
========================================================================== */
section.map_time {
  margin-bottom: 40px;
}

/* table-nocolor */
.map_time .table-nocolor th,
.map_time .table-nocolor td {
  padding: 7px 3px 4px;
}

.map_time .table-nocolor thead td {
  background: #E2E2E2;
  color: #333;
  border: 1px solid #ccc;
}

.map_time .table-nocolor tbody th {
  background: #fff;
  border: 1px solid #ccc;
}

/* calendar */
.map_time .calendarwrap {
  width: 600px;
  aspect-ratio: 4/3;
  margin-bottom: 40px;
}

.map_time .calendarwrap iframe {
  display: block;
  width: 100%;
  height: 100%;
}

/* tel */
.map_time .tel {
  font-size: 22px;
}

/* table-nostyle */
.map_time .table-nostyle th {
  padding: 6px 0px;
}

.map_time .fa-long-arrow-right {
  margin: 0 10px;
}

/* gmap */
.map_time .gmap {
  aspect-ratio: 16/9;
}

.map_time .gmap iframe {
  display: block;
  width: 100%;
  height: 100%;
}

/*
  recruit(スタッフ募集)
========================================================================== */
section.recruit {
  margin-bottom: 40px;
}

/* anchor */
.recruit .anchor {
  display: flex;
  flex-wrap: wrap;
}

.recruit .anchor li {
  margin: 0 1%;
  width: 31%;
}

.recruit .anchor li:nth-child(n+4) {
  margin-top: 15px;
}

.recruit .anchor li a {
  display: block;
  padding: 4% 0;
  text-align: center;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
}

.recruit .anchor li:nth-child(2n-1) a {
  background: #676767;
}

.recruit .anchor li:nth-child(2n) a {
  background: #8D8D8D;
}

/*
  contact(問い合わせ)
========================================================================== */
section.contact {
  margin-bottom: 40px;
}

.contact .rsv_box {
  margin-top: 0;
}

.contact .table-nocolor th {
  width: 120px;
  text-align: left;
  font-weight: bold;
}

.contact .table-nocolor td {
  text-align: left;
}

/*
  feature(6つの特長)
========================================================================== */
section.feature {
  margin-bottom: 40px;
}

/*
  sharp
========================================================================== */
section.sharp {
  margin-bottom: 40px;
}

.page-catch .sharp-pagecatch-case {
  padding: 20px 120px;
}

.page-catch .sharp-pagecatch-case li img {
  width: 200px;
}

/*
  relapse
========================================================================== */
section.relapse {
  margin-bottom: 40px;
}

/*
  mtm
========================================================================== */
section.mtm {
  margin-bottom: 40px;
}

/*
  mouthpiece
========================================================================== */
section.mouthpiece {
  margin-bottom: 40px;
}

/*
  failure
========================================================================== */
section.failure {
  margin-bottom: 40px;
}

/*
  invisible
========================================================================== */
section.invisible {
  margin-bottom: 40px;
}

.invisible .frame {
  padding: 20px;
  border: 1px solid #9ed8f6;
}

.invisible-img {
  aspect-ratio: 964/401;
  object-fit: cover;
}

/*
  painless
========================================================================== */
section.painless {
  margin-bottom: 40px;
}

.painless-box {
  display: flex;
  gap: 0 20px;
}

.painless-box li {
  display: flex;
  flex: 1 1 0;
}

.painless-box li .img {
  margin-right: 5px;
  flex: 1 0 130px;
}

.painless-box li .txt {
  padding-top: 10px;
}

/*
  nonextraction
========================================================================== */
section.nonextraction {
  margin-bottom: 40px;
}
